Ubuntu 5761-2: ca-certificates update | LinuxSecurity.com
==========================================================================
Ubuntu Security Notice USN-5761-2
December 06, 2022

ca-certificates update
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 16.04 ESM
- Ubuntu 14.04 ESM

Summary:

A distrusted certificate authority has been removed from ca-certificates.

Software Description:
- ca-certificates: Common CA certificates

Details:

USN-5761-1 updated ca-certificates. This update provides
the corresponding update for Ubuntu 14.04 ESM and Ubuntu 16.04 ESM.

Original advisory details:

 Due to security concerns, the TrustCor certificate authority has been
 marked as distrusted in Mozilla's root store. This update removes the
 TrustCor CA certificates from the ca-certificates package.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 16.04 ESM:
  ca-certificates                 20211016~16.04.1~esm2

Ubuntu 14.04 ESM:
  ca-certificates                 20211016~14.04.1~esm1

In general, a standard system update will make all the necessary changes.

References:
  https://ubuntu.com/security/notices/USN-5761-2
  https://ubuntu.com/security/notices/USN-5761-1
  https://launchpad.net/bugs/XXXXXX

Ubuntu 5761-2: ca-certificates update

December 6, 2022
A distrusted certificate authority has been removed from ca-certificates.

Summary

A security issue affects these releases of Ubuntu and its derivatives: - Ubuntu 16.04 ESM - Ubuntu 14.04 ESM Summary: A distrusted certificate authority has been removed from ca-certificates. Software Description: - ca-certificates: Common CA certificates Details: USN-5761-1 updated ca-certificates. This update provides the corresponding update for Ubuntu 14.04 ESM and Ubuntu 16.04 ESM. Original advisory details: Due to security concerns, the TrustCor certificate authority has been marked as distrusted in Mozilla's root store. This update removes the TrustCor CA certificates from the ca-certificates package.

Update Instructions

The problem can be corrected by updating your system to the following package versions: Ubuntu 16.04 ESM: ca-certificates 20211016~16.04.1~esm2 Ubuntu 14.04 ESM: ca-certificates 20211016~14.04.1~esm1 In general, a standard system update will make all the necessary changes.

References

https://ubuntu.com/security/notices/USN-5761-2

https://ubuntu.com/security/notices/USN-5761-1

https://launchpad.net/bugs/XXXXXX

Severity
Ubuntu Security Notice USN-5761-2

Package Information

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.